Subject: Re: paycheck
From: Daisy Zhang <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Accounts Department <[email-masked]>, Daniel Balarezo <[email-masked]>, Gene Frisco <[email-masked]>
Date: Tue, 22 Nov 2016 12:31:15 -0500

Hi Ashish,

I just double check 10/30 and 11/13 excels and realized that we use 11.13
updated version. You are right,  her total hours is 97.47 after adjusted. I
will send Dani an email for her overtime paycheck. Also please use the
FINAL version of Front Line Updated excel attached below. I create overtime
"hours" & "Wages" columns please keep in update gong forward.

Thank you,
Daisy

On Tue, Nov 22, 2016 at 10:45 AM, Accounts Department <
[email-masked]> wrote:

>
> ---------- Forwarded message ----------
> From: Ashish Dabral <[email-masked]>
> Date: Tue, Nov 22, 2016 at 6:34 AM
> Subject: Re: paycheck
> To: Accounts Department <[email-masked]>
> Cc: Brenna Stephens <[email-masked]>, Dani Balarezo <
> [email-masked]>, gene <[email-masked]>
>
>
> Hello Daisy,
>
> According to Paul, I have added 1 hr ( 30 minutes on 18th Oct and 30
> minutes on 19th Oct) for Brenna. And I can not see any comment in 10/30
> payroll sheet. I forward Paul's message below for your reference.
>
>
> *From: *"Paul Frisco" <[email-masked]>
> *To: *"Brenna Stephens" <[email-masked]>
> *Cc: *"Ashish Dabral" <[email-masked]>
> *Sent: *Friday, November 4, 2016 12:22:22 AM
> *Subject: *Re: Hours
>
> Hi Ashish,
> I realize that I did not send you the correct hours  while Brenna was
> away.  The store closes at 9pm on Tuesday and Wednesday but it does take
> at least 30 minutes to go through closing duties.
>
> Here are the correct hours for 10/18 and 10/9
>
> 10/18 - 3pm-9:30pm** (extra 30 minutes)
> 10/19 - 1pm-9:30pm** (extra 30 minute)
>
> I am very sorry for short notice, but If there is anyway we can add this
> extra hour into the her pay check going out tomorrow that would be very
> helpful.  If it is too late to make the adjustment, then please add the
> hour to the following pay period.
>
> Thank You,
> Paul
>
>
> ------------------------------
> *From: *"Accounts Department" <[email-masked]>
> *To: *"Brenna Stephens" <[email-masked]>
> *Cc: *"Dani Balarezo" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>, "gene" <[email-masked]>
> *Sent: *Tuesday, November 22, 2016 4:04:07 AM
> *Subject: *Re: paycheck
>
> Hi Brenna,
>
> I am sorry about that and just checked your total hours from MB is 96.47.
> We gave your 97.47 at regular hourly rate. Please get the manager approved
> for overtime pay 16.47.
>
> Ashish, can you provide me the info regarding of your note "previous 1 hr"
> in the excel ending 11/13. I checked the previous excel ending 10/30
> and you had the same note. I assume that you may not delete it. Please
> advise.
>
>  - Daisy
>
>
>
>
>
>
> On Mon, Nov 21, 2016 at 1:17 PM, Brenna Stephens <[email-masked]>
> wrote:
>
>> I did not receive my over time
>>
>> On Mon, Nov 21, 2016 at 12:46 PM, Accounts Department <
>> [email-masked]> wrote:
>>
>>> Hi Brenna,
>>>
>>> What about your paycheck?
>>>
>>> Thank you,
>>> Daisy
>>>
>>> On Mon, Nov 21, 2016 at 11:46 AM, Brenna Stephens <
>>> [email-masked]> wrote:
>>>
>>>> Hi,
>>>> I haven't heard anything back about my incorrect paycheck.
>>>>
>>>> Thanks,
>>>>
>>>> brenna
>>>>
>>>
>>>
>>>
>>> --
>>> Thank you,
>>>
>>> Asanda Accounts Department
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
>>>
>>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>
>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Please let me know if you have any question.

Thank you,

*Daisy R. Zhang*

150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569